/*  body and default definitions */

body{
/*background: #DCF5A2;*/
background: #cdd5e0 url(cloudbar.jpg) no-repeat;
color:#000000;
font-family:Trebuchet,Arial,Helvetica,sans-serif;
margin-left:0;
margin-top: 0px;
}

h1, h2, h3, P  {
	vertical-align: top;
	}

hr  {
	border: 1px dashed #C1C5F2;
	clear: both;
	}

.alignright {
	margin-top: 0; 
	text-align: right;
}

.aligncenter {
	margin-top: 0; 
	text-align: center;
}

.alignLEFT {
	margin-top: 0; 
	text-align: LEFT;
}

/*  postioning and content definitions */

#header {
	background: url(headerback.jpg) repeat-x;
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	height: 69px;
	width: 101%;
	border-bottom: 1px solid #2C3ABB;
	}
	
#searchbox  {
	position: absolute;
	top: 68px;
	left: 0px;
	height: 30px;
	
	}
	
#searchbox p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-left: 8px;
	display: block;
	margin: 0px;
	}
	
#frame  {
	background: url(none) #ffffff;
	position: absolute;
	left: 0px;
	top: 93px;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	border-top: 1px solid #2C3ABB;


	}

#leftnav  {
	background: #9BA1C3;
	/*background: #2C3ABB;*/
	width: 180px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	}
	
#leftnav ul {
	margin: 30 0 0 0;
	padding: 0px;
	text-indent: 2px;
 	list-style-type: none;
 	font: bold 8pt/11pt Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;

}

#leftnav li {
	margin-bottom: -1px;
	padding: 0px;

}

#leftnav a {
 	display: block;
 	width: 180px;
	padding-top: 2px;
	padding-bottom: 4px;

}

#leftnav a:link, #leftnav a:visited {
	background: url(none) #BABFDB;
 	color: #3D4577;
 	text-decoration: none;
	border-top: 1px solid #F5F5FD;
	border-bottom: 1px solid #F5F5FD;
}

#leftnav a:hover {
	background: url(none) #D1D7FB;
	color: #3D4577;
	text-decoration: none;
	border-top: 1px solid #F5F5FD;
	border-bottom: 1px solid #F5F5FD;
}

#leftnav p {
	margin: 0px;
	padding: 0px;
	}
	
#content  {
	width: 70%;
	background: url(maincontentbackfade.jpg) no-repeat #ffffff;
	margin: 0px auto;
	padding: 0px;

	}
	
#content2  {
	background: url(maincontentbackfadeLG.jpg) no-repeat #ffffff;
	margin: 0px auto;
	padding: 0px;

	}
	
#mainnav  {
	background: url(nav2.gif) repeat-x #2C3ABB;
	margin: 0px;
	padding: 0px;
		
	}
	
#mainnav td {
	height: 23px;
	margin: 0px;
	text-align: center;
	border: 0.05em solid #000000;

		
	}
	
#mainnav td:hover {
	background: url(nav2over.gif) repeat;
	}

	
#mainnav a {
	margin-top: 3px;
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	
	}
	
#mainnav a:hover {
	background: url(nav2over.gif) repeat;
	}
	
#maincontent  {
	display: block;
	vertical-align: top;
	horizontal-align: center;
	padding: 20px 20px 25px 20px;
	}
	
#maincontent h1 {
	background: url(maincontenth1.gif) no-repeat 0px -4px;
	padding-left: 30px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #E72D2C;
	margin-top: -1px;
	margin-bottom: 10px;
	vertical-align: middle;
	clear: left;
	display: block;
	}
	
#maincontent h2 {
	padding-top: 15px;
	margin-top: -4px;
	margin-left: 4px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	vertical-align: top;
	display: block;
	
	}
	
#maincontent h3 {
	background-color: EFEEFB;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	vertical-align: top;
	clear: right;
	
	}
	
#maincontent p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 15pt;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	color: #000000;
	
	}
	
#maincontent li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin-left: 3px;
	margin-right: 15px;
	color: #000000;
	list-style-position: outside;
	list-style-type: disc;
	
	}
	
#maincontent  a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #6666cc;
	text-decoration: underline;
	
	}
	
#maincontent  a:hover {
	text-decoration: none;
	
	}
	
#maincontent img {
	padding-top: 2px;
}
	
.directoryheading {
	background: url(cloudboxback2.jpg) repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	height: 15px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	border: 1px solid #2C3ABB;
	
	}
	
#rightnav  {
	width: 30%;
	background: url(rightback.jpg) #E7F5C9;
	margin: 0px;
	padding: 0px;
	}

#rightcontent {
	width: 100%;
	padding: 2px;
	margin: 2px;

	}
	
#rightcontent h1 {
	background: url(nav.gif) no-repeat 0px -3px;
	padding-left: 30px;
	padding-bottom: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	height: 12px;
	padding-left: 26px;
	vertical-align: middle;
	clear: right;
	display: block;
	}
	
#rightcontent p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	font-weight: normal;
	color: #6666cc;
	margin: 2px;
	padding-top: 6px;
	
	}
	
#rightcontent li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #6666cc;
	margin-bottom: 4px;
	padding-right: 1px;
	text-transform: uppercase;
	
	}
	
#rightcontent li a:hover {
	color: #416D8E;
	border: none;
}

#rightcontent li {
	list-style-type: none;
	display: block;
	margin: 0 0 0;
	padding: 1px;
}
	
#footer  {
	background-color: #ffffff;
	left: 10px;
	vertical-align: top;
	text-align: center;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	border-bottom: 10px solid #BE1817;
	
	}
	
#footer p {
	left: 10px;
	vertical-align: top;
	text-align: center;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #BE1817;
	
	}
	
#footer a {
	left: 10px;
	vertical-align: top;
	text-align: center;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #BE1817;
	
	}	

#weathertext p {
	margin-right: 5px;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	line-height: 11pt;
	color: #6666cc;
	clear: left;
	}
	
#weathertext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	line-height: 11pt;
	color: #6666cc;
	text-decoration: underline;
	clear: left;
	}
	
#picturecaptionboxleft {
	padding: 0px;
	margin-right: 3px;
	margin-bottom: 3px;
	float: left;
}

#picturecaptionboxleft p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: italic;
	line-height: 10pt;
	color: #996633;
}
	
#picturecaptionboxright {
	padding: 4px;
	margin-top: 0px;
	margin-left: 8px;
	margin-right: 8px;
	float: right;
}

#picturecaptionboxright p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: italic;
	line-height: 10pt;
	color: #996633;
	margin-right: 8px;
	text-align: right;
}

/* events calendar style */
	
#calendar  {
	width: 180px;
	}


#calendar th {
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #cc6600;
	padding: 2px;
	border: 1px solid #666666;
	width: 15px;
	height: 15px;
	
}

#calendar td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #CC0000;
	padding: 2px;
	border: 1px solid #666666;
	width: 15px;
	height: 15px;
	vertical-align: top;
	
}

.currentday {
	background-color: #99ff33;	
}

.eventlisting  {
	background: #ffffff;
	border: 3px solid #C5C4FB;
	}

/* end calendar styles */
	
.smalltype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
}
.bold {
	font-weight: bold;
}
.bordergray {
	border: 1px solid #333333;
}

#directorylisting {
	width: 550px;
	horizontal-align: center;
	}

#directorylisting h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #990000;
	padding: 1px;
	vertical-align: top;
	}

#directorylisting p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	padding: 0px;
	vertical-align: top;
	border-bottom: 1px dashed #cccccc;
	}
	
#googlesearch  {
	padding-top: 3px;
	width: 177px;
	height: 20px;
	}
	
#dailyweather {
	padding: 0;
	margin: 14px 0 2px 10px;
	float: right;
}

#dailyweather img {
	padding: 0px;
	margin: 0px;
	width: 175px;

}

#dailyweather p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: italic;
	line-height: 10pt;
	color: #996633;
	padding-top: 2px;
	margin: 0px;
}

#dailyweather a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: italic;
	line-height: 10pt;
	color: #6666cc;
	text-decoration: underline;
	padding-top: 2px;
	margin: 0px;
}


.dottedbottomborder {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #91B7E6;
}
.directorylisting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	color: #333333;
	padding-top: 4px;

}
.defaultfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #000000;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;

}
